#!/bin/sh

# Installation de l'environnement graphique
sudo apt-get update && sudo apt-get install xserver-xorg-video-all xfonts-base xinit x11-xserver-utils alsa-base libsdl1.2debian sshfs mingetty acpid

# Fichiers de Configuration
sudo cp xorg.conf /etc/X11/xorg.conf
sudo cp tty1.conf /etc/init/tty1.conf
cp profile ~/.profile
cp xinitrc ~/.xinitrc
mkdir ~/.advance
cp advmame.rc ~/.advance
cp advmenu.rc ~/.advance

# Installation de l'Emulateur déjà compilé
tar -zxvf advancemame-0.106.1-compile.tar.gz
cd ./advancemame-0.106.1
sudo make install
cd ..
tar -zxvf advancemenu-2.5.0-compile.tar.gz
cd ./advancemenu-2.5.0
sudo make install

# Nettoyage
sudo apt-get clean

# Config manuelle
sudo alsamixer
sudo alsactl store 0
sudo gpasswd -a makoto audio
